Subject: IRList Digest V2 #29
From: vtisr1!irlistrq
To: fox
Date: Thu, 3 Jul 86 09:34:37 edt

IRList Digest           Thursday, 3 July 1986      Volume 2 : Issue 29

Today's Topics:
   Email - Problems with CSNET to BITNET transfers
   Email - IRList connection to BITNET is probably OK
   Query - URGENT! Can IR community advise on online ACM Computing Reviews?
   Query - Specific references on natural language: rapid reply needed
   References - Natural language processing

----------------------------------------------------------------------

>From fox Wed Jul  2 11:08 EDT 1986
Subject: trouble with ARPAnet/Bitnet gateway

News has recently filtered down to me from CSNET about some
loss of messages that people should be made aware of.
There is a severe overload of traffic at Wisconsin machine
"wiscvm" which is the official gateway between BITNET and
ARPANET.  When mail is sent to CSNET, destined for a BITNET
machine, it may not get through!

Please let me know if you have missed IRList messages.  I suggest you
ask for acknowledgment on all crucial messages going through wiscvm.

 - Ed Fox

------------------------------

Date: Wed, 2 Jul 86 21:54:16 EDT
From: Rick Adams <seismo!rick>
Subject: Re:  CSNET problems with BITNET traffic

[Note: following is comment sent regarding IRList traffic to BITNET
recipients.  It looks like we are OK, but caution is advised! - Ed]

it goes through wiscvm. Occasionally there is a backup and
then I reroute them through harvard

------------------------------

Date: Mon, 30 Jun 86 19:24:24 edt
From: vtcs1::janlee
Subject: Computing Reviews

[Note: the following is from J.A.N. Lee, Professor of Computer Science
at Virginia Tech. He has been serving as Vice President of ACM. He
would like the advice of one or more members of the IR community.
Please respond to IRList so we can all discuss this, and send direct
communications to JAN at:
   ARPANET: [email-masked]
   BITNET: janlee@vtcs1
   CSNET: janlee@vt
Thanks for your cooperation! - Ed]

Ed:

Over the past few years, under Jean Sammet's leadership, ACM's journal
"Computing Reviews" has been "automated" in two significant ways:
(1) The management of the review process is now installed on the
Association's IBM 4361, mainly to better select reviewers and to
track their responses, and
(2) To prepare the journal on-line with automatic type-setting through
Science Press.

We have thus created a massive "data base" which is also used to create
the Annual Guides to the Literature.  On the other hand, the income from
the sales of the journal and the annual Guides does not come close to
covering our costs.  At the same time, after many years of service
Jean Sammet has asked to be relieved of the editorship at the end
of the current volume.  I have been asked to head a committee to
look at how we might enhance our services to the community
using this data base.  ACM is already considering electronic publications
for other journals so there might be a possibility of "piggy-backing"
several such activities together.

I would like to invite the IR community to suggest directions that we might
take in making good use of this volunteer driven data base; all suggestions
will be earnestly considered.  Commentaries should be sent to me at
"janlee at vtcs1 on csnet" before August 4th next.

Thanks

JAN

------------------------------

Date: 2 Jul 86 10:54:00 PST
Subject: NL references/ideas
From: [email-masked]

Ed,
	Thanks for the two references. Before I head off to UCLA this
weekend and dive thru all the literature, do you know if anyone has
addressed the issue of using specific bit configurations to represent
words. What I'm after is the creation of an index that I can use to
manipulate words and somehow use this index to relay semantic information.
What comes to mind is Shank's definition of interlingua in one of his
earlier works.
	I'd appreciate any leads/info/thoughts you may have.
					Thanks,
						Gene Guglielmo
						sefai@nwc-143b
						China Lake, Ca.

[Note: see the references below that Gene has already received, and
please reply directly to him as well as to IRList if you have any
additions to help. - Ed]

------------------------------

From: [email-masked]
Date: 1 Jul 86 15:35:00 PST
Subject: Natural Language References

[Note: this refers back to Query in V2 #26, 8 June 1986 - Ed]

	As promised, the following is a list of references on Natural
Language. I'd like to thank all who contributed references as well as
suggestions. Before I can definitely commit to my topic, I need to
investigate work done by Harris and Wiley, Sager, and Winograd. Hopefully,
I'll nail this down before summer's end. Will keep you posted.

					Gene Guglielmo
					SEFAI@NWC-143B
					China Lake, Ca.

.rA Ananiashviii, G.G.
.rA Mundzhishvii, Z.I.
.rA Bichashvii, N.N.
.rP Word Identification in a Natural Language in Interactive Systems
.rC Soobshch. Akad. Nauk. Gurzin. SSR
.rD 1984

.rA Boguraev, B.K.
.rA Jones, K.S.
.rP A Framework for Inference in Natural Language Front Ends to Databases
.rI University of Cambridge Computer Laboratory
.rC Report No. 64
.rD 1985

.rA Brachman, Ron (ed)
.rA Levesque, Hector (ed)
.rB Readings in Knowledge Representation
.rI Morgan Kaufmann Publishers, Inc.
.rW Palo Alto, California
.rD 1986

.rA Briggs, R.
.rP Transcendental Semantic Primitives for Natural Language Processing
.rI Research Institute for Advanced Computer Science, NASA Ames
Research Center
.rC RIACS Techical Report TR 85.14
.rW Moffett Field, California
.rD 1985

.rA Damerau, F.J.
.rP An Interactive Customization Program for a Natural Language Database
Query System
.rI IBM Research Division
.rC Report No. 10411
.rD 1984

.rA Damerau, F.J.
.rP Problems and Some Solutions in Customization of Natural Language Data
Base Front Ends
.rI IBM Research Division
.rC Report No. 10872
.rD 1984

.rA Dyer, M.G.
.rB In-Depth Understanding: A Computer Model of Integrated Processing
for Narrative Comprehension
.rI MIT Press
.rW Cambridge, Massachusetts
.rD 1986

.rA Enomoto, H.
.rP TELL: a Natural Language Based Software Development System
.rI Institute for New Generation Computer Technology
.rC Report No. 67
.rD 1984

.rA Findler, Nicholas V. (ed)
.rB Associative Networks: Representation and Use of Knowledge by Computers
.rI Academic Press
.rW NY
.rD 1983

.rA Frederking, R.E.
.rP Syntax and Semantics in natural Language Parsers
.rI Carnegie-Melon University
.rC Department of Computer Science
.rC Report No. 85-133
.rD 1985

.rA Harris, M.D.
.rB Introduction to Natural Language Processing

.rA Harris, Z.
.rA Wiley
.rB A Grammar of English on Mathematical Principles
.rD 1984

.rA Ibragimov, T.I.
.rB Cybernetics and Natural Languages

.rA Jacobs, P.S.
.rP PHRED: A Generator for Natural Language Interfaces
.rI University of California
.rC Berkeley Computer Science Division
.rC Report No. 85-198
.rD 1985

.rA Johnson, D.E.
.rP Design of a Robust, Portable Natural Language Interface Grammar
.rI IBM Research Division
.rC Report NO. 10867
.rD 1984

.rA Johnson, T.
.rB Natural Language Computing: The Commercial Applications
.rI Ovum Limited
.rW London

.rA Kalita, J.K.
.rP Generating Summary Responses to Natural Language Database
.rI University of Saskatchewan
.rC Report No. 84-9
.rD 1984

.rA Kandrirody, A.
.rA Kapur, D.
.rA Narendran, P.
.rB An Ideal-Theoretic Approach to Word Problems and Unification Problems
over Finitely Presented Commutative Algebras

.rA Karpen, J.L
.rP The Digitized Word: Orality, Literacy, and the Computerization of
Language
.rC Ph.D. thesis
.rI Bowling Green State University
.rW Bowling Green, Ohio
.rD 1984

.rA Marcus, M.P.
.rB A Theory of Syntactic Recognition for Natural Language
.rI MIT Press
.rW Cambridge, Massachusetts
.rD 1985

.rA Mays, E.
.rP A Modal Temporal Logic for Reasoning About Changing Database with
Applications to Natural Language Question Answering
.rI Unviersity of Pennsylvania
.rC Moore School of Electrical Engineering
.rC Department of Computer Science
.rC Report No. 85-01
.rD 1985

.rA Michalski, R.S.
.rA Carbonell, J.G.
.rA Mitchell, T.M.
.rB Machine Learning; An Artificial Intelligence Approach, Volume II
.rI Morgan kaufman Publishers, Inc.
.rW Palo Alto, California
.rD 1986

.rA Neuamnn, B.
.rP Natural Language Descriptions of TIme-Varying Scenes
.rI Universitaet Hamburg.
.rC Fachbereich Informatik
.rC Report NO. 105
.rD 1984

.rA Orlowska,  E.
.rP The Montague Formalization of Natural Language
.rI Polish Academy of Sciences
.rC Institute of Computer Sciences
.rC Report No. 105
.rD 1984

.rA Petrick, S.R.
.rP Natural Language Database Query Systems
.rI IBM Research Division
.rC Report No. 10508
.rD 1984

.rA Rau, L.F.
.rP The Understanding and Generation of Ellipses in a Natural Language
Systems.
.rI University of California Berkeley
.rC Computer Science Division
.rC Report No. 85-227
.rD 1984

.rA Sager, Naomi
.rB Natural Language Information Processing
.rI Addison-Wesley
.rW Reading

.rA Saint-Dizier, P.
.rP An Approach to natural Language Semantics in Logic Programming
.rI Institute National de Recherce en Informatique et en Automatique
.rC Report NO. 389

.rA Salton
.rA McGill
.rB Introduction to Modern Information Retrieval

.rA Schank, R.C (ed)
.rA Colby, K.M. (ed)
.rB Computer Models of Thought and Language
.rI W.H.Freeman and Company
.rW San Francisco
.rD 1973

.rA Schank, R.C.
.rB Conceptual Information Processing
.rI Elsevier Science Publishers B.V.
.rW Amsterdam
.rD 1984

.rA Schank, R.C.
.rA Childers, P.G.
.rB The Cognitive Computer
.rI Addison-Wesley
.rW Reading
.rD 1984

.rA Schieber, Stuart M.
.rP An Introduction to Unification-based Approaches to Grammar
.rI University of Chicago Press
.rC CSLI Lecture Note Series
.rD 1986

.rA Sowa, John F.
.rB Conceptual Structures: Information Processing in Mind and Machine
.rP Addison-Wesley
.rW Reading
.rD 1984

.rA VanRijsbergen
.rB Information Retrieval, 2nd Edition

.rA Winograd, Terry
.rB Language as a Cognitive Process, Volume 1: Syntax
.rI Addison-Wesley
.rW Reading
.rD 1983

.rP Large-Dictionary, On-Line Recognition of Spoken Words
.rI Helsinki University of Technology
.rC PB84-214246/CAO
.rD 1983

.rB Natural Language Processing: A Knowledge Engineering Approach
.rL 0-8476-7358-8

------------------------------

END OF IRList Digest
********************